How to install libfso-glib-dev on Debian 9 (Stretch)